/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

	.bnav{ text-align:left;height:50px;overflow:hidden;width:100%;l ine-height:50px; 	background: url('../img/footerBg.png') repeat-x; margin:0 auto;z-index:999;position:fixed;bottom:0;left:0;_position:absolute;/* for IE6 */_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible;}
    .close{position:absolute;right:5px;height:25px;width:16px;text-indent:-9999px;padding-left:10px;}
    .close a{background:url(../img/close.gif) no-repeat center; width:16px;display:block;}
    .bnav2 {padding-bottom:5px; padding-top:10px; }
 
    .bnav .s1{ position:absolute;left:10px;}
    .bnav .s1 img{ padding-top:3px;margin-right:7px;}
    .bnav .s2{ position:absolute;right:30px; color:#888;}
    .bnav .s2 span{ padding-right:10px;}
    .bnav .s2 a{margin:0 6px;}
    .rolltext { float:left; position:absolute; left:9%; overflow: hidden;}
    .rolltext1 { float:right; position:absolute; right:9%; overflow: hidden;}

    .bnav3{height:25px;width:16px;line-height:25px; margin:0 1%; padding-right:6px;border-bottom:none;z-index:999;position:fixed;bottom:0;right:0;_position:absolute;/* for IE6 */_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible;}
.bnav3 a{background:url(../img/open.gif) no-repeat center; display:block;height:25px;width:16px; text-indent:-5000px;}